# WeekendMask

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **days** | [List[DayOfWeek]](DayOfWeek.md) | Required | *No description available.* |
| **time_zone** | **str** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.WeekendMask import WeekendMask

instance = WeekendMask(
    days=[],  # required
    time_zone="..."  # required
)
```


## Related Models

- [DayOfWeek](DayOfWeek.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

